.page {
	padding-left: 40px;
}

.newestversion-features-list {
    list-style-type: none;
    padding-inline-start: 10px;
}

.olderversion-features-list {
    list-style-type: none;
    padding-inline-start: 10px;
}

@media screen and (min-width: 840px) {
	.download-table-narrow {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.download-table-wide {
		display: none;
	}
}

.new-version-container {
	color: white;
	width: 420px;
	height: 330px;
	padding: 10px;
	border-radius: 5px;
	background-image: linear-gradient(to bottom right, #f7a307, #edc250);
	-webkit-box-shadow: 0px 0px 37px 0px rgba(209,209,209,1);
	-moz-box-shadow: 0px 0px 37px 0px rgba(209,209,209,1);
	box-shadow: 0px 0px 37px 0px rgba(209,209,209,1);
}

.older-version-container {
	width: 420px;
	height: 330px;
	padding: 10px;
	border-radius: 5px;
	background-color: white;
	-webkit-box-shadow: 0px 0px 37px 0px rgba(209,209,209,1);
	-moz-box-shadow: 0px 0px 37px 0px rgba(209,209,209,1);
	box-shadow: 0px 0px 37px 0px rgba(209,209,209,1);
}

/*----------*/

.white-button {
	width: 160px;
	height: 35px;
	border-radius: 5px;
	background-color: white;
	border: none;
	transition: all 0.3s;
}

.white-button:hover {
	background-color: rgba(256, 256, 256, 0.6);
}

.white-button:focus {
	outline: none;
}

.white-button-text {
	text-decoration: none;
	color: #f7a307;
	font-size: 14pt;
	transition: all 0.3s;
}

/*----------*/

.orange-button {
	width: 160px;
	height: 35px;
	border-radius: 5px;
	background-color: #f7a307;
	border: none;
	transition: all 0.3s;
}

.orange-button:hover {
	background-color: rgba(247, 163, 7, 0.6);
}

.orange-button:focus {
	outline: none;
}

.orange-button-text {
	text-decoration: none;
	color: white;
	font-size: 14pt;
}

/*----------System requirements table----------*/

.system-requirements-table {
	border-collapse: collapse; 
	border: 1px solid rgb(209,209,209);
}

.table-header {
	color: white;
	background-color: #f7a307;
	text-align: center;
	padding: 10px;
}

.table-cell {
	padding: 10px;
	border: 1px solid rgb(209,209,209);
}

.download-container {
	display: inline-flex;
}

/*For wide screens*/
@media screen and (min-width: 840px) {
	.download-container {
		display: inline-flex;
	}

	.new-version-container {
		margin-right: 100px;
	}
}

/*For narrow screens*/
@media screen and (max-width: 840px) {
	.download-container {
		display: inherit;
	}

	.new-version-container {
		margin-bottom: 50px;
	}
}



